#!/usr/bin/env node

/**
 * Example client
 */
'use strict'

const co = require('co')
const apemanApiClient = require('apeman-api-client')

co(function * () {
  // Setup an client
  let api = yield apemanApiClient('/api')
// Connect to a module
  let coz = yield api.connect('coz')

  yield coz.render([
    '.*.bud'
  ])
  /* ... */
}).catch((err) => console.error(err))
